Anonymous Login
2019-06-24 21:27 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000235v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:43
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000235: Moving Tasks to Another Project doesn't Move Children
DescriptionI had an existing project (Project A) and attempted to move a task along with its children to a new project (Project B). The root task moved over to the new project without issue but none of the children did.
Additional InformationThe correct behavior is that the Task - along with all of its children - should move to the other project.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000395

caseydk (administrator)

Resolved in r579;

~0000460

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-08-14 15:35 caseydk New Issue
2009-08-14 15:44 caseydk Severity minor => major
2009-08-25 02:33 caseydk Status new => resolved
2009-08-25 02:33 caseydk Resolution open => fixed
2009-08-25 02:33 caseydk Assigned To => caseydk
2009-08-25 02:33 caseydk Note Added: 0000395
2009-09-09 22:43 caseydk Status resolved => closed
2009-09-09 22:43 caseydk Note Added: 0000460
2009-09-09 22:43 caseydk Fixed in Version => 1.1
+Issue History